多个WordPress主题’themify-ajax.php’任意文件上传漏洞

受影响系统:
WordPress WordPress
描述:
BUGTRAQ ID: 63923

WordPress是一种使用PHP语言开发的博客平台,用户可以在支持PHP和MySQL 数据库的服务器上架设属于自己的网站。

WordPress的多个主题在themify-ajax.php的实现上存在远程文件上传漏洞,攻击者可利用此漏洞上传任意文件到受影响计算机,导致任意代码执行。

<*来源:eX-Sh1Ne ReC0ded *>

建议:
厂商补丁:

WordPress
———
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://wordpress.org/